#fb-login {
  display: inline-block;
}

.signin-pic {
  vertical-align: middle;
}

.btn-signin {
  padding: 2px 4px;
  font-weight: 300;
/*  font-size: 11px;
  line-height: 16px;
*/
}
.btn-signin strong {
  font-weight: 500;
}

.form-condensed .control-group label {
  width: 100px;
  margin-right: 10px;
}
.form-condensed .control-group {
  margin-bottom: 10px;
}